Skip to main content

Improper Privilege Management

CVE-2022-0579

Severity Medium
Score 6.5/10

Summary

Improper Privilege Management in Packagist snipe/snipe-it prior to 5.3.10 ,6.0.x prior to 6.0.0-RC-3.

  • LOW
  • NETWORK
  • NONE
  • UNCHANGED
  • NONE
  • LOW
  • HIGH
  • NONE

CWE-269 - Improper Privilege Management

An effective privilege management infrastructure provides valid users with required access and privileges across heterogeneous technology environments. An application with a faulty privilege management infrastructure allows higher than authorized privileges or enables privilege escalation. This can lead to security incidents such as system infiltration, data breach, and complete system takeover.

Advisory Timeline

  • Published